Bug 497637 - 4/24 ISO says '5.3.0 Beta' - we need to fix version string
4/24 ISO says '5.3.0 Beta' - we need to fix version string
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI (Show other bugs)
530
All Linux
low Severity medium
: ---
: ---
Assigned To: Devan Goodwin
Steve Salevan
:
Depends On:
Blocks: 463876
  Show dependency treegraph
 
Reported: 2009-04-25 08:28 EDT by Clifford Perry
Modified: 2009-09-10 14:54 EDT (History)
1 user (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 14:54:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Clifford Perry 2009-04-25 08:28:57 EDT
Description of problem:
Please fix it to remove Beta from the 530 ISO's. 

Version-Release number of selected component (if applicable):
Satellite-5.3.0-RHEL5-re20090424.1-i386-embedded-oracle.iso

How reproducible:


Steps to Reproduce:
1. Attempt to login to Satellite UI
2. Notice version at bottom says - RHN Satellite release 5.3.0 Beta
3.
  
Actual results:
RHN Satellite release 5.3.0 Beta

Expected results:
RHN Satellite release 5.3.0

Additional info:
Comment 1 Devan Goodwin 2009-04-27 10:18:09 EDT
Fixed in satellite.git 38ba51e9c6a3e7429d8512adb39dbc7d5f912ad6, will be in satellite-branding-5.3.0.19-1-sat.
Comment 2 Steve Salevan 2009-05-14 13:12:55 EDT
VERIFIED on 5/7 build.
Comment 3 Preethi Thomas 2009-08-07 13:25:09 EDT
Release Pending
Comment 4 Brandon Perkins 2009-09-10 14:54:48 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.